uuid: ca9fcbb0-3019-41fb-899d-e11e4ff1f41c
langcode: fr
status: true
dependencies:
  module:
    - link
    - node
id: node.field_lien_live
field_name: field_lien_live
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 3
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
